<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Click Event</title>
  <link rel="stylesheet" href="index.css">

</head>
<body>
    <div class="PLay_Ground">            
        <div class="ball"></div>
      </div>
    <script src="index.js"></script>
</body>
</html>